## ros-crystal-desktop 0.6.1

=== debian/changelog ===
ros-crystal-desktop (0.6.1-0bionic) bionic; urgency=high

  * Add C++ action client and server examples (#9 <https://github.com/ros2/variants/issues/9>)
  * Contributors: Shane Loretz

 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-crystal-desktop (0.6.0-0bionic) bionic; urgency=high

  * Updated maintainer (#8 <https://github.com/ros2/variants/issues/8>)
  * Updated to use CMake language NONE for metapackages (#4 <https://github.com/ros2/variants/issues/4>)
  * Contributors: Mikael Arguedas, Steven! Ragnarök

 -- Steven! Ragnarök <steven@openrobotics.org>  Fri, 07 Dec 2018 08:00:00 -0000

ros-crystal-desktop (0.5.1-0bionic) bionic; urgency=high



 -- Steven! Ragnarök <steven@openrobotics.org>  Wed, 18 Jul 2018 07:00:00 -0000

ros-crystal-desktop (0.5.0-0bionic) bionic; urgency=high

  * define ROS 2 Bouncy variants (#1 <https://github.com/ros2/variants/issues/1>)
  * Contributors: Mikael Arguedas

 -- Steven! Ragnarök <steven@openrobotics.org>  Tue, 17 Jul 2018 07:00:00 -0000
